.item-views.services-items ul{
	list-style:none;
}
.item-views.services-items.front {
	padding-top: 50px
}

.item-views.services-items .left_block {
	margin: -7px 0 0;
	padding: 0 25px 0 0
}

.item-views.services-items .left_block .show_all {
	display: none
}

.item-views.services-items {
	padding-top: 92px
}

.item-views.services-items .left_block h2 {
	padding-right: 0;
	margin-bottom: 45px;
	margin-left: -2px;
	color: #232e43;
    font-size: 34px;
    font-family: "Montserrat", 'Open Sans', sans-serif;
    line-height: 32px;
}

.item-views.services-items .left_block .all a:hover {
	color: #333
}

.item-views.services-items .left_block .menu_item_selected {
	position: relative;
	display: none;
	padding: 15px 55px 15px 25px;
	border: 1px solid #eff1f5;
	margin: 0 0 -1px;
	cursor: pointer;
	color: #333
}

.item-views.services-items .left_block .menu_item_selected:after {
	content: "";
	position: absolute;
	right: 25px;
	top: 50%;
	width: 5px;
	height: 3px;
	margin: -2px 0 0;
	background: url(/templates/default/landimg/header_icons.svg) -115px -29px no-repeat
}

.item-views.services-items .left_block .menu_item_selected.opened:after {
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg)
}

.item-views.services-items .menu {
	margin: 0;
	padding: 0
}

.item-views.services-items .menu li {
	margin: 19px 0 0;
	padding: 0;
	font-size: 1.2em;
	line-height: 1.4375;
	color: #777
}

.item-views.services-items .menu li:first-of-type {
	margin-top: 0
}

.item-views.services-items .menu li:before {
	display: none
}

.item-views.services-items .menu li:not(.selected) {
	cursor: pointer
}

.item-views.services-items .menu li.selected {
	color: #333
}

.item-views.services-items .menu li.selected>span {
	position: relative
}

.item-views.services-items .menu li.selected>span:before {
	content: "";
	position: absolute;
	left: 0;
	top: 6px;
	bottom: 6px;
	display: block;
	width: 2px;
	height: auto
}

.item-views.services-items .menu li span {
	display: inline-block;
	vertical-align: top;
	padding: 0 0 0 25px
}

.item-views.services-items .items .item>.wrap>.wrap {
	padding: 59px
}

.item-views.services-items .items .item>.wrap:hover>.wrap {
	border-color: transparent
}

.item-views.services-items .items .item.wti .body-info {
	padding-left: 0
}
.border {
    border: 1px solid #eff1f5;
}
.item-views.services-items .items .item>.wrap>.wrap {
	border-bottom: none
}

.item-views.services-items .items .item>.wrap:hover>.wrap {
	border-color: #eff1f5
}

.item-views.services-items .items .item .previewtext {
	margin: 0 0 26px;
}

.item-views.services-items .right_wrap{
font-size:1.15em;
}

.item-views.services-items .items .item .childs ul {
	margin: 0;
	padding: 0
}

.item-views.services-items .items .item .childs ul li {
	margin: 4px 0 0;
	padding: 0
}

.item-views.services-items .items .item .childs ul li:before {
	display: none
}

.item-views.services-items .items .item .childs ul li a:before {
	content: "\2014";
	margin-right: 8px;
	width: auto;
	height: auto
}

.item-views.services-items .items .item .childs ul li:first-of-type {
	margin-top: 0
}

.item-views.services-items .left_block .all {
	margin: 43px 0 0 26px
}

.item-views.services-items .items .item {
	display: none
}

.item-views.services-items .items .item.active {
	display: block
}

.item-views.services-items .items .item .image {
	float: left;
	width: 200px;
	max-height: 134px;
	overflow: hidden
}

.item-views.services-items .items .item .body-info {
	margin: -7px 0;
	padding: 0 0 0 250px
}

.item-views.services-items .items .item.wti .body-info {
	padding-left: 0
}

.item-views.services-items .items .item .title {
	margin: 0 0 25px;
	padding: 0 105px 0 0;
	font-size: 1.7333em;
	line-height: 1.2308em
}

.item-views.services-items .items .item .more {
	margin: -1px 0 0;
	text-align: center
}

.item-views.services-items .items .item .more a {
	position: relative;
	display: block;
	padding: 26px 40px 25px;
	border: 1px solid #eff1f5;
	border-top: none;
	color: #777;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	transition: background-color .3s;
	-moz-transition: background-color .3s;
	-ms-transition: background-color .3s ease;
	-o-transition: background-color .3s;
	-webkit-transition: background-color .3s
}

.item-views.services-items .items .item .more a:before {
	content: "";
	position: absolute;
	top: 0;
	left: 29px;
	right: 29px;
	height: 1px;
	background: #eff1f5;
	transition: background-color .3s;
	-moz-transition: background-color .3s;
	-ms-transition: background-color .3s ease;
	-o-transition: background-color .3s;
	-webkit-transition: background-color .3s
}

.item-views.services-items .items .item .more a:hover {
	color: #fff
}

.item-views.services-items .items .item .more a span {
	position: relative;
	padding: 0 29px 0 0
}

.item-views.services-items .items .item .more a span:after {
	content: "";
	position: absolute;
	right: 0;
	top: 3px;
	width: 11px;
	height: 7px;
	opacity: .5;
	background: url(/templates/default/landimg/content_icons.svg) -122px -19px no-repeat
}

.item-views.services-items .items .item .more:hover a span:after {
	opacity: 1;
	background-position: -122px -33px
}

.item-views.services-items .items .item .arrows {
	top: 56px
}

.item-views.services-items .items .item .arrows .arrow {
	width: 30px;
	height: 30px
}

.item-views.services-items .items .item .arrows .arrow:before {
	opacity: .35
}

.item-views.services-items .items .item .arrows .arrow:hover:before {
	opacity: 1
}

.services_overlay {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	z-index: 150
}

.item-views.services-items .items .item .properties .property {
	font-size: .9333em;
	line-height: 1.5714em
}

.item-views.services-items .items .item .properties .title-prop {
	color: #777
}

.item-views.services-items .items .item .properties .value {
	color: #333
}

.item-views.services-items .items .item .prices {
	margin: 14px 0 0
}

.item-views.services-items .items .item .price {
	display: inline-block;
	vertical-align: top;
	font-size: 1.1333em;
	font-weight: 700;
	line-height: 1.3em;
	color: #333
}

.item-views.services-items .items .item .price_old {
	margin: 3px 0 0 5px;
	font-size: .8667em;
	color: #999;
	text-decoration: line-through;
	display: inline-block;
	vertical-align: top;
	line-height: 18px
}

.item-views.services-items.icons .items .item .image {
	width: 40px;
	height: 40px;
	line-height: 37px
}

.item-views.services-items.icons .items .item .image img {
	width: auto;
	height: auto;
	max-height: 100%
}

.item-views.services-items.icons .items .item .body-info {
	padding-left: 90px
}

.item-views.services-items.icons .items .item.wti .body-info {
	padding-left: 0
}



/* */

.sections.item-views.linked.services .item .info {
	margin: -5px 0
}
@media (max-width:1100px) {
	.item-views.services-items .items .item .arrows,
		.top-block .top-block-item .inline-search-show>span {
			display: none
		}
	.item-views.services-items .items .item .image {
		float: none;
		margin-bottom: 39px;
		width: auto;
		max-height: 100%
	}
	.item-views.services-items .items .item .body-info,
	.item-views.services-items.icons .items .item .body-info {
		padding-left: 0
	}
}
@media (min-width:768px) {
	.item-views.services-items .menu,
	.mixitup-container .sections {
		display: block!important
	}
}
@media (max-width:767px) {
	.item-views.front.services-items {
			padding-top: 40px!important
		}
	.item-views.services-items .menu li.selected>span:before {
		left: -1px;
		top: 0;
		bottom: 0
	}
	
	.item-views.services-items .items .item>.wrap {
		overflow: visible
	}
	.item-views.services-items .items .item.warrows>.wrap>.wrap {
		padding-right: 59px;
		margin-top: -1px
	}
	.item-views.services-items .items .item .image {
		float: none;
		position: relative;
		margin-bottom: 39px;
		max-height: 100%;
		width: auto
	}
	.item-views.services-items .items .item .body-info {
		padding-left: 0
	}
	.item-views.services-items.front .arrows {
		position: static;
		margin: 0
	}
	.item-views.services-items.front .arrows .arrow {
		position: absolute;
		top: 50%;
		margin: -15px 0 0
	}
	.item-views.services-items.front .arrows .arrow.prev {
		left: -15px
	}
	.item-views.services-items.front .arrows .arrow.next {
		right: -15px
	}
	.item-views.services-items .items .item:not(.wti) .image {
		float: left;
		width: 200px;
		max-height: 134px
	}
	.item-views.services-items .items .item:not(.wti) .body-info {
		padding-left: 250px
	}
	.item-views.services-items .left_block .all {
		display: none
	}
	.item-views.services-items .left_block .show_all {
		display: inline-block
	}
	.item-views.services-items.icons .items .item:not(.wti) .image {
		width: 40px;
		height: 40px;
		margin-bottom: 0
	}
	.item-views.services-items.icons .items .item:not(.wti) .body-info {
		padding-left: 70px
	}
	.item-views.services-items .menu li {
		margin-top: 0;
		font-size: 1em
	}
	.item-views.services-items .menu li span {
		display: block;
		padding: 15px 25px
	}
	.item-views.services-items .menu {
		display: none;
		border: 1px solid #f1f1f1
	}
	.item-views.services-items .menu li {
		border-top: 1px solid #f1f1f1
	}
	.item-views.services-items .menu li:first-of-type {
		border-top: none
	}
	.item-views.services-items .menu li.selected:before {
		display: none
	}
	.item-views.services-items .left_block {
		margin-top: 0;
		margin-bottom: -1px;
		padding-right: 0
	}
	.item-views.services-items .left_block .menu_item_selected {
		display: block
	}
}

@media (max-width:650px) {
	.item-views.services-items .items .item .previewtext {
		margin: 0 0 16px
	}
	.item-views.services-items .items .item .image,
	.item-views.services-items .items .item:not(.wti) .image {
		float: none;
		margin-bottom: 33px;
		width: auto;
		max-height: 100%
	}
	.item-views.services-items .items .item .body-info,
	.item-views.services-items .items .item:not(.wti) .body-info {
		padding-left: 0
	}
}
@media (max-width:560px) {
	.item-views.services-items.icons .items .item:not(.wti) .image {
		float: none;
		margin-bottom: 39px
	}
	.item-views.services-items.icons .items .item:not(.wti) .body-info {
		padding-left: 0
	}
	
}
@media (max-width:540px) {
	.item-views.services-items .left_block h2 {
		margin-bottom: 20px
	}
}
@media (max-width:430px) {
	.item-views.services-items .items .item .title {
		font-size: 1.3333em;
		line-height: 1.2em;
		padding: 0;
		margin: 0 0 17px
	}
	.item-views.services-items .items .item>.wrap>.wrap {
		padding: 24px
	}
	.item-views.services-items .items .item.warrows>.wrap>.wrap {
		padding-right: 24px
	}
	.item-views.services-items .items .item .more a {
		padding-left: 24px;
		padding-right: 24px
	}
}
.item-views.services-items .menu li.selected>span:before {
	background: #608f65
}
.item-views.services-items .menu li:not(.selected):hover {
	color: #608f65
}

.item-views.services-items .menu li.selected:before {
	background: #608f65
}

.item-views.services-items .items .item>.wrap .more:hover a {
	background: #608f65;
	border-color: #608f65;
	color: #fff
}

.item-views.services-items .items .item>.wrap .more:hover a:before {
	background: #608f65
}

.item-views.services-items.icons .items .item.wbg .image img {
	background-color: #608f65
}
@media print {
	.item-views.services-items.icons .items .item .image img{
		background-color: #608f65!important
	}
}

.item-views.front .arrows {
	position: absolute;
	margin: 0 -4px;
	right: 49px;
	top: 56px;
	font-size: 0;
	line-height: 0
}

.item-views.front .arrows .arrow {
	margin: 0 4px;
	width: 30px;
	height: 30px;
	position: relative;
	display: inline-block;
	background: #fff;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	transition: background-color .3s;
	-moz-transition: background-color .3s;
	-ms-transition: background-color .3s ease;
	-o-transition: background-color .3s;
	-webkit-transition: background-color .3s;
	border-radius: 3px
}

.item-views.front .arrows .arrow:before {
	content: "";
	position: absolute;
	top: 50%;
	margin: -6px 0 0;
	width: 7px;
	height: 12px;
	background: url(/templates/default/landimg/header_icons.svg) 0 -65px no-repeat
}

.item-views.front .arrows .arrow.prev:before {
	left: 50%;
	margin-left: -4px
}

.item-views.front .arrows .arrow.next:before {
	right: 50%;
	margin-right: -4px;
	background-position: -11px -65px
}

.item-views.front .arrows .arrow.prev:hover:before {
	background-position: 0 -81px
}

.item-views.front .arrows .arrow.next:hover:before {
	background-position: -11px -81px
}
.item-views.front .arrows .arrow:hover {
	background: #608f65;
}
@media (max-width:1100px) {
	.item-views.services-items .items .item .arrows{
		display: none
	}
}